Nucleus(JP)フォーラム

NucleusCMS日本語版ユーザーのためのサポートフォーラムです。疑問が生じたらまずは記事検索をご利用ください。

ログインしていません。

#1 2013-06-11 17:09:38

yumi saiki
メンバー
From: 大阪府高槻市
登録日: 2007-07-27
投稿: 118
ウェブサイト

3.64→3.65にアップデートして、NP Pickup による警告が出ます。

http://japan.nucleuscms.org/forum/viewtopic.php?id=3622
以前こちら↑のフォーラムで親切に教えて頂き愛用しているのですが、本日、軽い気持ちでアップデートしましたところ、
記事を更新すると以下のような警告が出ます。

mySQL error with query SELECT pickup FROM nucleus_plugin_pickup WHERE number=: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '' at line 1


このプラグインをアンインストールすると問題ありません。

SQL についてあまり知識もないため困っています。

どなたかわかる方いらっしゃいますでしょうか?

ちなみにエラーは出るけど動いているようです。 元にもどそうとしたのですが… 全部消して元のを入れなおしてないせいか…部分的にはもうもとにもどらなくなってしまいまして。

どうしたものかと悩んでおります。

編集者 yumi saiki (2013-06-11 17:30:25)


yumi saiki
今日も勉強しました!
************************
教えてください。よろしくお願いします。

オフライン

#2 2013-06-11 22:26:58

yumi saiki
メンバー
From: 大阪府高槻市
登録日: 2007-07-27
投稿: 118
ウェブサイト

Re: 3.64→3.65にアップデートして、NP Pickup による警告が出ます。

自己レスします。

MultiTags をユーザーが結構使っており、最適化してなかったのが問題のようでした。

ただ、今回のアップデートをすると、Customized URLとfancyurの組み合わせで運用しているのですが、スペシャルスキンが飛ばされてしまいます。

fancyurls-2 のやり方だとダメだというのを読み、他のやり方も検討したのですが、改善されませんでした。

結局nuclues のフォルダをバックアップ取ってあったのを 上書きし元に戻しました。

ちなみに、運用しているのは
http://www.278.co.jp/

です。


yumi saiki
今日も勉強しました!
************************
教えてください。よろしくお願いします。

オフライン

Board footer